export declare class DataElementValues {
    private values;
    constructor(values: Map<string, any>);
    addOrUpdate(key: string, value: any): void;
    get(key: string): any;
    delete(key: string): any;
    getAll(): Map<string, any>;
}
